problemas en actualizacion automatica paquetes

clara scumparty en gmail.com
Sab Nov 17 11:34:19 GMT 2007


On Friday 16 November 2007 23:31:06 laura wrote:
> hola
>
> tengo un problema.... se ve q se han quedado pendientes unas
> actualizaciones en mi ibook (ppc) . Concretamente 3 paquetes,
> libsmbclient,  Samba-common y smbclient.
> Tengo la estrellita de q tengo pendientes paquetes por actualizar,
> pero cuando trato de instalar las actualizaciones me genera esta serie
> de errores que impide la actualizacion:
>
> W: Falló al obtener
> http://security.ubuntu.com/ubuntu/pool/main/s/samba/smbclient_3.0.24-2ubunt
>u1.3_powerpc.deb 403 Forbidden
>
>
> W: Falló al obtener
> http://security.ubuntu.com/ubuntu/pool/main/s/samba/samba-common_3.0.24-2ub
>untu1.3_powerpc.deb 403 Forbidden
>
>
> W: Falló al obtener
> http://security.ubuntu.com/ubuntu/pool/main/s/samba/libsmbclient_3.0.24-2ub
>untu1.3_powerpc.deb 403 Forbidden
>
>
> Alguna sugerencia? :S , por cierto estoy en la ubuntu ppc previa a la
> 7.10 , me da algo de miedo actualizar el sistema.... :s
>
> Gracias por la atencion,
>
> Laura

Me acaba de dar el mismo error en Gutsy 7.10 i386!!asi que tiene que ser un 
problema del repositorio....

clara.
-- 

Linux user no. 450424
(k)Ubuntu user no. 14250



Más información sobre la lista de distribución ubuntu-es